		#share-bar {

	display: none;
}



.no-margin {
margin: 0 0 0 0 !important;
}

.no-padding {
padding: 0 0 0 0 !important;
}

.no-margin-left {
margin-left: 0 !important;
}

.no-margin-right {
margin-right: 0 !important;
}

.auto-margin {

margin-right: auto !important;
margin-left: auto !important;

}

.margin-bottom-thirty {

margin-bottom: 30px !important;

}

.margin-bottom-forty {

margin-bottom: 40px !important;

}


.no-padding-left {
margin-left: 0 !important;
}

.width100 { 

width:100% !important;

}
padding-left-seven {

padding-left: calc(7%) !important;

}
padding-right-seven {

padding-right: calc(7%) !important;

}

.margin-auto {

margin-left: auto !important;
margin-right: auto !important;

}

#wrapper .navbtn ul li a div, #wrapper .module-typeL ul li a div {
	display: block;
	vertical-align: top;
}
#wrapper .navbtn ul li a div > *, #wrapper .module-typeL ul li a div > * {
	margin: 45px auto 20px;
}
#wrapper .navbtn ul li a div h3, #wrapper .module-typeL ul li a div h3 {
	margin-top: 20px;
	font-size: 18px;
	line-height: 20px;
	text-transform: uppercase;
	display: block;
	text-align: center;
	padding: 0px 20px;
}


#wrapper [class*='module'] ul li a.noDecoration span[class*='sprite'], #wrapper [class*='module'] ol li a.noDecoration span[class*='sprite'] {
    display: block;
}


#wrapper .navbtn ul li a, #wrapper .module-typeL ul li a {
    /*min-height: 215px;
    max-height: 215px; */

	display: block !important;
	vertical-align: top !important;
    
}

#wrapper .module-typeL ul li a div h3

{

margin-top: 20px;

font-size: 18px;

line-height: 20px;

text-transform: uppercase;

display: block;

text-align: center;

padding: 0px 20px;

}



span[class*=sprite-40], i[class*=sprite-40] {
	height: 85px;
	min-height: 85px;
	max-height: 85px;
	
	width: 85px;
	min-width: 62px;
	max-width: 142px;
		
	margin: 0 5px;
	display: block;
	text-align:center;
	
}


.d-flex .col-md-3 a.bg-gray-l2:hover {
box-shadow:0 0 8px #59c0ad !important
}

.d-flex .col-md-3 a.nav-btn:hover  {

background-color: #cce5e9 !important;
color: #000000 !important;
}

.d-flex .col-md-6 a.bg-gray-l2:hover {
box-shadow:0 0 8px #59c0ad !important
}

.d-flex .col-md-6 a.nav-btn:hover  {

background-color: #cce5e9 !important;
color: #000000 !important;
}

.stretch100 {
width: 100%; 
height:100%
}